@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

div table th, 
div table td {
    font-size: 18px;
}



/************************************
**モバイルスライドインメニュー
************************************/
/************************************
** ●コメントを送信ボタンのカスタマイズ
************************************/
.wpcf7-submit {
  border: solid 2px #fe619a!important; /*枠線*/
  border-radius: 6px!important; /*角丸コーナー*/
  font-weight:bold!important; /*文字強調*/
  font-size: 18px!important; /*フォントサイズ*/
  color: #fff!important; /*フォントカラー*/
  background-color: #fe619a!important; /*背景色*/
  letter-spacing: 30px!important; /*文字間隔*/
}
.wpcf7-submit:hover{
  color: #f32469!important; /*フォントカラー*/
  background-color: #ffddee!important; /*背景色*/
  transition: all 0.8s ease!important; /*アニメーション*/
}


/*吹き出しアイコンサイズPC*/
.speech-person {
    width: 90px;
}
/*吹き出しアイコンサイズスマホ*/
@media screen and (max-width: 480px){
  .speech-person {
    width: 60px;
    min-width: 60px;
  }
}

/*目次枠付け*/
.toc-title {
    font-weight: bold;
	color: #0693cd;
}
 
.toc {
	background: #f4f5f7;
	border: 5px solid #000000!important;
}

.PcOnly{
  display:block;
}

.PhoneOnly{
  display:none;
}

/*PC・モバイル分け*/
@media screen and (max-width: 834px){
  .PcOnly{
    display:none;
  }
  .PhoneOnly{
    display:block;
  }
}




/*---SNSボタンを丸くする---*/
#main .button-caption {
	display: none; /*キャプション非表示*/
}

/*SNSシェアボタン*/
.sns-share-message{
	font-weight: bold; /*太字*/
	color: #875d5b; /*文字色*/
}
.sns-share-buttons {
	flex-wrap: nowrap; /*折り返さない*/
	justify-content: center; /*中央寄せ*/
}
.sns-share-buttons a {
	border-radius: 50%; /*丸くする*/
	font-size: 20px; /*アイコンのサイズ*/
	margin: 0 10px; /*ボタン同士の間隔*/
}
#main .sns-share a {
	width: 40px; /*ボタンの横幅*/
	height: 40px; /*ボタンの高さ*/
}

/*SNSフォローボタン*/
.sns-follow-message{
	font-weight: bold; /*太字*/
	color: #875d5b; /*文字色*/
}
.sns-follow-buttons {
	justify-content: center; /*中央寄せ*/
}
.sns-follow-buttons a {
	border-radius: 50%; /*丸くする*/
	font-size: 20px; /*アイコンのサイズ*/
	margin: 0 10px; /*ボタン同士の間隔*/
}
#main .sns-follow a {
	width: 40px; /*ボタンの横幅*/
	height: 40px; /*ボタンの高さ*/
}